---
layout: page
title: members biographies
header: Biographies
teaser-img: legends.png 
permalink: "bios.html"
base: ./
next:
 url: media.html
 menu: Media
---

<script>
 let og_image;
 let hash = document.location.hash.slice(1);
 if (hash) {
  og_image = `assets/${hash}-teaser.jpg`;
 } else {
     og_image = `{{page.base}}images/{{site.data.bios.colleen.photo}}`;
 }
 document.getElementById('teaser').src=og_image;
 document.getElementById('teaser').title = hash;
 document.getElementById('og_image').content= og_image
 console.log('og_image:',og_image)
 
</script>
<style>
img.bio-img {
	width: 25%;
	vertical-align: middle;
	display: inline-block;
}
</style>
<!-- Bios ... [ -->
<section class="bio-section grey bg-light" id="bio">
    <div class="lg-container grey">
    {% for member in site.data.bios %}
        {% assign mod = forloop.index | modulo:2 %}
        <!-- {{member[0]}}'s bio; Row #{{forloop.index}} -->
        {% if mod == 0 %}
        <div id="{{member[0]}}" class="row justify-content-center no-gutters mb-5 mb-lg-0">
            <div class="col-lg-4 item-pic"><a href="#page-top" class="js-scrool-trigger">
                <img class="bio-img img-fluid" src="{{page.base}}images/{{member[1].photo}}" alt="{{member[0]}}'s photo" title="{{member[1].name}}"/></a></div>
            <div class="col-lg-8">
                <div class="featured-text-left text-center h-100 offering">
        {% else %}
        <div id="{{member[0]}}" class="row justify-content-center no-gutters">
            <div class="col-lg-4"><a href="fullbios.html#page-top" class="js-scrool-trigger">
            <img class="bio-img img-fluid" src="images/{{member[1].photo}}" alt="{{member[0]}}'s photo" /></a></div>
            <div class="col-lg-8 order-lg-first">
                <div class="featured-text-right text-center h-100 offering">
        {% endif %}
                    <div class="d-flex h-100">
                    {% if 1 %}
                        <div class="bio-text w-100 my-auto text-left text-xl-justify">
                            <h3 class="text-black-50 text-right">{{member[1].name}}; {{member[1].title}}
                        {% if member[1].vcard-url %}
                        <a class="mx-2" href="{{member[1].vcard-url}}"><svg class="svg-link svg-inline--fa" preserveAspectRatio="xMidYMin slice" viewBox="0 0 512 512" style=""><use xlink:href="{{page.base}}images/address-card.svg#svg-address-card"></use></svg><!-- fa-address-card --></i></a>
                        {% else %}{% if member[1].linkedin-url %}
                        <a class="mx-2" href="{{member[1].linkedin-url}}"><svg class="svg-link svg-inline--fa" preserveAspectRatio="xMidYMin slice" viewBox="0 0 512 512" style=""><use xlink:href="{{page.base}}images/linkedin.svg#svg-linkedin"></use></svg><!-- fa-linkedin --></i></a>
                        {% endif %}{% endif %}
                        </h3>
                        {% if member[1].website-url %}<a class="mx-2" href="{{member[1].website-url}}"><svg class="svg-link svg-inline--fa" preserveAspectRatio="xMidYMin slice" viewBox="0 0 512 512" style=""><use xlink:href="{{page.base}}images/external-link-alt.svg#svg-external-link-alt"></use></svg><!-- fa-external-link-alt --></i></a>{% endif %}
                        {% if member[1].keybase-url %}<a class="mx-2" href="{{member[1].keybase-url}}"><svg class="svg-link svg-inline--fa" preserveAspectRatio="xMidYMin slice" viewBox="0 0 512 512" style=""><use xlink:href="{{page.base}}images/keybase.svg#svg-keybase"></use></svg><!-- fa-keybase --></i></a>{% endif %}
                        {% if member[1]['gitlab-url'] %}<a class="mx-2" href="{{member[1].gitlab-url}}"><svg class="svg-link svg-inline--fa" preserveAspectRatio="xMidYMin slice" viewBox="0 0 512 512" style=""><use xlink:href="{{page.base}}images/gitlab.svg#svg-gitlab"></use></svg><!-- fa-gitlab --></i></a>{% endif %}
                        {% if member[1].github-url %}<a class="mx-2" href="{{member[1].github-url}}"><svg class="svg-link svg-inline--fa" preserveAspectRatio="xMidYMin slice" viewBox="0 0 512 512" style=""><use xlink:href="{{page.base}}images/github.svg#svg-github"></use></svg><!-- fa-github --></i></a>{% endif %}
                        {% if member[1].telegram %}<a class="mx-2" href="tg://resolve?domain={{member[1].telegram}}"><svg class="svg-link svg-inline--fa" preserveAspectRatio="xMidYMin slice" viewBox="0 0 512 512" style=""><use xlink:href="{{page.base}}images/telegram.svg#svg-telegram"></use></svg><!-- fa-telegram --></i></a>{% endif %}
                        {% if member[1].phone %}<a class="mx-2" href="http://wa.me/{{member[1].phone}}"><svg class="svg-link svg-inline--fa" preserveAspectRatio="xMidYMin slice" viewBox="0 0 512 512" style=""><use xlink:href="{{page.base}}images/whatsapp.svg#svg-whatsapp"></use></svg><!-- fa-whatsapp --></i></a>{% endif %}
                        {% if member[1].sms %}<a class="mx-2" href="sms:{{member[1].phone}}"><svg class="svg-link svg-inline--fa" preserveAspectRatio="xMidYMin slice" viewBox="0 0 512 512" style=""><use xlink:href="{{page.base}}images/sms.svg#svg-sms"></use></svg><!-- fa-sms --></i></a>{% endif %}
                        {% if member[1].zoom %}<a class="mx-2" href="https://zoom.us/j/{{member[1].zoom}}"><svg class="svg-link svg-inline--fa" preserveAspectRatio="xMidYMin slice" viewBox="0 0 512 512" style=""><use xlink:href="{{page.base}}images/video.svg#svg-video"></use></svg><!-- fa-video --></i></a>{% endif %}
                        {% if member[1].jitsi %}<a class="mx-2" href="https://meet.jit.si/{{member[1].jitsi}}"><svg class="svg-link svg-inline--fa" preserveAspectRatio="xMidYMin slice" viewBox="0 0 512 512" style=""><use xlink:href="{{page.base}}images/video.svg#svg-video"></use></svg><!-- fa-video --></i></a>{% endif %}
                        {% if member[1].facetime %}<a class="mx-2" href="facetime://{{member[1].facetime}}"><svg class="svg-link svg-inline--fa" preserveAspectRatio="xMidYMin slice" viewBox="0 0 512 512" style=""><use xlink:href="{{page.base}}images/user-circle.svg#svg-user-circle"></use></svg><!-- fa-user-circle --></i></a>{% endif %}
                        {% if member[1].im %}<a class="mx-2" href="imessage://{{member[1].im}}"><svg class="svg-link svg-inline--fa" preserveAspectRatio="xMidYMin slice" viewBox="0 0 512 512" style=""><use xlink:href="{{page.base}}images/comment-dots.svg#svg-comment-dots"></use></svg><!-- fa-comment-dots --></i></a>{% endif %}
                        {% if member[1].periscope %}<a class="mx-2" href="https://periscope.tv/{{member[1].periscope}}"><svg class="svg-link svg-inline--fa" preserveAspectRatio="xMidYMin slice" viewBox="0 0 512 512" style=""><use xlink:href="{{page.base}}images/periscope.svg#svg-periscope"></use></svg><!-- fa-periscope --></i></a>{% endif %}
                        {% if member[1].youtube %}<a class="mx-2" href="https://youtube.com/u/{{member[1].youtube}}"><svg class="svg-link svg-inline--fa" preserveAspectRatio="xMidYMin slice" viewBox="0 0 512 512" style=""><use xlink:href="{{page.base}}images/youtube.svg#svg-youtube"></use></svg><!-- fa-youtube --></i></a>{% endif %}
                        {% if member[1].bmc %}<a class="mx-2" href="http://buymeacoffer.com/{{member[1].bmc}}"><svg class="svg-link svg-inline--fa" preserveAspectRatio="xMidYMin slice" viewBox="0 0 512 512" style=""><use xlink:href="{{page.base}}images/coffee.svg#svg-coffee"></use></svg><!-- fa-coffee --></i></a>{% endif %}

                    {% else %}
                        <div class="bio-text w-100 my-auto text-left text-xl-justify">
                        <h3 class="text-black-50 text-right">{{member[1].name}}, {{member[1].title}}
                        {% if member[1].address-card %}
                        <a class="mx-2" href="{{member[1].address-card}}"><svg class="svg-link svg-inline--fa" preserveAspectRatio="xMidYMin slice" viewBox="0 0 512 512" style=""><use xlink:href="{{page.base}}images/address-card.svg#svg-address-card"></use></svg><!-- fa-address-card --></i></a>
                        {% else %}
                        <a class="mx-2" href="{{member[1].linkedin-url}}"><svg class="svg-link svg-inline--fa" preserveAspectRatio="xMidYMin slice" viewBox="0 0 512 512" style=""><use xlink:href="{{page.base}}images/linkedin.svg#svg-linkedin"></use></svg><!-- fa-linkedin --></i></a>
                        {% endif %}
                        </h3>
                        {% if member[1].keybase-url %}<a class="mx-2" href="{{member[1].keybase-url}}"><svg class="svg-link svg-inline--fa" preserveAspectRatio="xMidYMin slice" viewBox="0 0 512 512" style=""><use xlink:href="{{page.base}}images/keybase.svg#svg-keybase"></use></svg><!-- fa-keybase --></i></a>{% endif %}
                        {% if member[1].website-url %}<a class="mx-2" href="{{member[1].website-url}}"><svg class="svg-link svg-inline--fa" preserveAspectRatio="xMidYMin slice" viewBox="0 0 512 512" style=""><use xlink:href="{{page.base}}images/external-link-alt.svg#svg-external-link-alt"></use></svg><!-- fa-external-link-alt --></i></a>{% endif %}</h3>
                    {% endif %}
                            <h4 class="text-black-50">{{member[1].bio.header}}:</h4>
                            <p class="mb-0 text-black">{{member[1].bio.summary | markdownify }}</p>
                            <a href="fullbios.html#{{member[0]}}" class="button w-inline-block"><div>learn more</div></a>
                    {% if mod == 0 %}
                            <hr class="d-none d-lg-block mb-0 ml-0" />
                    {% else %}
                            <hr class="d-none d-lg-block mb-0 mr-0" />
                    {% endif %}
                        </div>
                    </div>
                </div>
            </div>
        </div>
    {% endfor %}
    </div>
</section><!-- ] -->
